@charset "utf-8";
/* CSS Document */

.Member_Box{
	margin-left:auto;
	margin-right:auto;
	width:980px;
	height:auto;
	overflow:hidden;
	margin-top:5px;
}

.Member_Box .Member_Box_inslow{
	width:980px;
	height:22px;
	background:#177cce;
	margin-bottom:5px;
}
.Member_Box .Member_Box_inslow .Member_Box_inslow_li{
	background:url(../images/DropShipping/PickeggMemberShipIndex_c1.jpg);
	width:13px;
	height:22px;
	float:left;
}
.Member_Box .Member_Box_inslow .Member_Box_inslow_text{
	width:926px;
	height:19px;
	float:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:left;
	padding-left:20px;
	padding-top:3px;
}
.Member_Box .Member_Box_inslow .Member_Box_inslow_close{
	background:url(../images/DropShipping/PickeggMemberShipIndex_c2.jpg);
	width:21px;
	height:22px;
	float:left;
	cursor:pointer;
}


.Member_Box .Memeber_Box_Content{
	background:#f9f9f9;
	width:960px;
	height:auto;
	padding:10px 10px 10px 10px;
	text-align:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#4e504f;
}
.Member_Box .Memeber_Box_Content .p{
	padding-left:5px;
	padding-right:5px;
	margin-top:10px;
	margin-bottom:10px;
}
.Member_Box .Memeber_Box_Content .h4{
	padding-left:0px;
	padding-right:5px;
	font-size:16px;
	font-weight:bold;
}
.Member_Box .Memeber_Box_Content a{
	color:#177cce;
}
.Member_Box .Memeber_Box_Content .Memeber_Box_Content_policy{
	width:auto;
	height:24px;
	overflow:hidden;
}
.Member_Box .Memeber_Box_Content .Memeber_Box_Content_policy .Memeber_Box_Content_policy_l{
	background:url(../images/DropShipping/PickeggMemberShipIndex_c3.jpg);
	width:4px;
	height:24px;
	font-size:0px;
	float:left;
}
.Member_Box .Memeber_Box_Content .Memeber_Box_Content_policy .Memeber_Box_Content_policy_text{
	background:#e2e2e2;
	height:21px;
	width:auto;
	overflow:hidden;
	float:left;
	font-weight:bold;
	font-size:11px;
	padding-top:3px;
}
.Member_Box .Memeber_Box_Content .Memeber_Box_Content_policy .Memeber_Box_Content_policy_r{
	background:url(../images/DropShipping/PickeggMemberShipIndex_c4.jpg);
	width:5px;
	height:24px;
	font-size:0px;
	float:left;
}
.Member_Box .Memeber_Box_Content .Member_click_css{
	text-align:right;
}